module.exports = require('baker').create({}, [{
	filename: 'glMath',
	dirname: __dirname,
	header: ([
		'/**',
		' * glMath.js - WebGL math library with matrix and vector operations based on glMatrix.js',
		' * MIT License - (c) Roland Poulter 2011',
		' */'
	]).join('\n'),
	files: [
		'utils',
		'Vector3',
		'Vector4',
		'Matrix3',
		'Matrix4',
		'Quaternion'
	]
}]).uglify();